body,td,th {
	font-size: 9pt;
	line-height: 15pt;
}
.t1 {
	background-image:   url(http://images.17173.com/kcsji/images/index_06.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bk1 {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #848484;
}
.bj {
	background-image:   url(http://images.17173.com/kcsji/images/index_58.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
}
a:hover {
	color: #FF0000;
}
a {
	color: #000000;
	text-decoration: none;
}
.STYLE1 {color: #c3ab86}
.STYLE2 {
	color: #def3e0;
	font-weight: bold;
}
.STYLE3 {color: #929292}
.STYLE4 {
	color: #ff9600;
	font-weight: bold;
}
.STYLE6 {color: #def3e0; font-weight: bold; font-size: 10pt; }
.STYLE7 {
	color: #ff7200;
	font-weight: bold;
	font-size: 10pt;
}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#787878; text-decoration: none}
#bottom a:visited { COLOR:#787878; text-decoration: none}
#bottom a:hover { COLOR: #787878; text-decoration : underline ;}
#bottom a:active { COLOR:#787878; text-decoration: none}
.STYLE8 {color: #616161}
.STYLE11 {	color: #2651b3;
	font-weight: bold;
	font-size: 10pt;
}
.STYLE12 {color: #888888}
.STYLE13 {color: #acacac}
.STYLE9 {
	color: #ff6c00;
	font-weight: bold;
	font-size: 10pt;
}
.STYLE14 {color: #FFFFFF}
.STYLE15 {
	color: #e6e6e6;
	font-weight: bold;
}
.STYLE16 {color: #a9a9a9}
.STYLE18 {color: #787878}
.STYLE19 {
	font-size: 10pt;
	font-weight: bold;
}
.STYLE20 {color: #a1937c}
.bk11 {	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #DDDDDD;
}
.STYLE21 {color: #000000}
.STYLE22 {font-size: 14px;color: #FFFFFF}
.img {
	FILTER: alpha(opacity=60)